<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<table bgcolor="#778899" width="1000">
    <tr bgColor="#9acd32">
        <th>Poniedziałek</th>
        <th>Wtorek</th>
        <th>Środa</th>
        <th>Czwartek</th>
        <th>Piątek</th>
        <th>Sobota</th>
        <th>Niedziela</th>
    </tr>
    <tr align="center">
        <td>9-18</td>
        <td>9-18</td>
        <td>9-18</td>
        <td>9-18</td>
        <td>9-18</td>
        <td>9-18</td>
        <td>9-18</td>
    </tr>
</table>
</body>
</html>